hbase-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From apurt...@apache.org
Subject svn commit: r924570 - /hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh
Date Thu, 18 Mar 2010 00:23:09 GMT
Author: apurtell
Date: Thu Mar 18 00:23:09 2010
New Revision: 924570

URL: http://svn.apache.org/viewvc?rev=924570&view=rev
Log:
make symlinks to hadoop and hbase home dirs

Modified:
    hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh

Modified: hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh
URL: http://svn.apache.org/viewvc/hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh?rev=924570&r1=924569&r2=924570&view=diff
==============================================================================
--- hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh (original)
+++ hadoop/hbase/trunk/contrib/ec2/bin/hbase-ec2-init-remote.sh Thu Mar 18 00:23:09 2010
@@ -90,6 +90,7 @@ done
 
 # Hadoop configuration
 
+(cd /usr/local && ln -s $HADOOP_HOME hadoop) || true
 cat > $HADOOP_HOME/conf/core-site.xml <<EOF
 <?xml version="1.0"?>
 <?xml-stylesheet type="text/xsl" href="configuration.xsl"?>
@@ -184,6 +185,7 @@ EOF
 
 # HBase configuration
 
+(cd /usr/local && ln -s $HBASE_HOME hbase) || true
 cat > $HBASE_HOME/conf/hbase-site.xml <<EOF
 <?xml version="1.0"?>
 <?xml-stylesheet type="text/xsl" href="configuration.xsl"?>



Mime
View raw message